@charset "utf-8";

#after_service_logo {
	text-align: center;
}

#after_service_logo img {
	width: 125px;
}

#section_service_text {
	margin: 0 auto;
	max-width: 600px;
}

#service_text {
	margin-top: 80px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.service_text_deco {
	margin-right: 20px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 7px;
	flex: 0 0 7px;
	background-color: #231815;
	transform: scaleY(0);
	transform-origin: bottom;
	transition: transform 1000ms;
}

.show .service_text_deco {
	transform: scaleY(1);
}

#after_service_mind {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 2em;
	transform: translateY(50px);
	opacity: 0;
	transition: transform 1000ms, opacity 1000ms;
}

.show #after_service_mind {
	transform: translateY(0);
	opacity: 1;
}

#after_service_description {
	margin-top: 40px;
	font-size: 1.25rem;
	transform: translateY(50px);
	opacity: 0;
	transition: transform 1000ms, opacity 1000ms;
}

.show#after_service_description {
	transform: translateY(0);
	opacity: 1;
}

.vertical_line {
	margin-top: 60px;
	height: 100px;
	background: linear-gradient(to top ,#fff,#fff) no-repeat top center, url("../images/after_service/vertical_line.png") no-repeat top center;
	background-size: auto 100px,auto 100px;
	transition: all 1000ms;
}

.show.vertical_line {
	background: linear-gradient(to top ,#fff,#fff) no-repeat top 100px center, url("../images/after_service/vertical_line.png") no-repeat top center;
}

/*===========================================================
	気になる症状ありませんか
===========================================================*/

#condition {
	margin-top: 60px;
	text-align: center;
}

#condition p {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.45em;
}

#condition ul {
	margin-top: 40px;
	display: inline-block;
	text-align: left;
}

#condition ul li {
	margin-top: 10px;
	font-size: 1.3rem;
}

#condition ul li img {
	margin-right: 1.5em;
	width: 47px;
	border: solid 1px #231815;
	border-radius: 50px;
	vertical-align: middle;
}

/*===========================================================
	MENU
===========================================================*/

#menu_heading {
	margin-top: 60px;
	text-align: center;
	-webkit-perspective: 200px;
	perspective: 200px;
}

#menu_heading img {
	width: 100px;
	transform: rotateX(-80deg);
	transform-origin: bottom;
	transition: transform 1000ms;
}

#menu_heading.show img {
	transform: rotateX(0deg);
}

section#section_menu h3 {
	margin-top: 60px;
	font-size: 2rem;
	text-align: center;
}

.consultation_text {
	margin-top: 25px;
	text-align: center;
}

.consultation_text p {
	display: inline-block;
	font-size: 1.3rem;
	text-align: left;
}

.consultation_text p span {
	float: right;
}

section#section_menu h4 {
	margin-top: 60px;
	color: #3e3a39;
	font-size: 1.8rem;
}

#service_menu {
	margin-top: 25px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#service_menu li {
	margin: 0 2px 35px;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 140px;
	flex: 0 1 140px;
	text-align: center;
}

#service_menu li img {
	padding: 10%;
	border: solid 1px #231815;
}

#service_menu a:hover img {
	background-color: #dcdddd;
	border-color: transparent;
	opacity: 1;
}

#service_menu li p {
	margin-top: 10px;
}

/*===========================================================
	サービス内容・価格一覧
===========================================================*/

#service_list {
	
}

#service_list li {
	margin: 0 0 60px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#service_list .service_image {
	margin-right: 60px;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 200px;
	flex: 0 1 200px;
}

#service_list .service_detail {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 520px;
	flex: 0 1 520px;
}

#service_list .service_detail table {
	width: 100%;
}

#service_list .service_detail tr {
	border-bottom: dotted 1px #b5b5b6;
}

#service_list .service_detail tr:first-child {
	border-bottom: double 4px #231815;
}

#service_list .service_detail th,
#service_list .service_detail td {
	padding: 13px 0 10px;
	vertical-align: middle;
}

#service_list .service_detail th {
	font-size: 1.6rem;
}

#service_list .service_detail th:nth-of-type(2) {
	text-align: right;
}

#service_list .service_detail td {
	font-size: 1.3rem;
}

#service_list .service_detail td:nth-of-type(2) {
	text-align: right;
	white-space: nowrap;
}

#service_list .service_detail td .small_text{
	font-size: 1.1rem;
}

/*===========================================================
	SP版サービスメニュー・内容・価格一覧
===========================================================*/

section#sp_section_list {
	display: none;
}

/*===========================================================
	Bicycle Friend
===========================================================*/

section#support .section_inner {
	max-width: 850px;
}

#bicycle_friend {
	margin-top: 250px;
}

#rotation_effect {
	perspective: none;
	text-align: center;
}

#rotation_effect img {
	width: 125px;
	transform: rotateY(360deg);
	opacity: 0;
	transition: transform 1000ms, opacity 1000ms;
}

#rotation_effect.show img {
	transform: rotateY(0);
	opacity: 1;
}

#circle_effect {
	margin: 0 auto;
	width: 320px;
	height: 320px;
	position: relative;
	border-radius: 160px;
	box-shadow: inset 0 0 0 2px #231815;
}

.cover1,
.cover2 {
	position: absolute;
	overflow: hidden;
	width: 50%;
	height: 100%;
}

.cover2 {
	left: 50%;
}

.cover1:before,
.cover2:before {
	position: absolute;
	content: "";
}

.cover1:before {
	width: 100%;
	height: 200%;
	background: #ffffff;
	transform-origin: 100% 25%;
}

.cover2:before {
	left: -10%;
	width: 110%;
	height: 120%;
	background: #ffffff;
	transform-origin: 0 40%;
}

.show .cover1:before {
	animation: draw 0.5s linear forwards;
}

.show .cover2:before {
	animation: draw 0.5s ease-out 0.5s forwards;
}

/* 円を描くアニメーション */
@keyframes draw {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(-180deg);
	}
}

#circle_effect div {
	width: 100%;
	height: 100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
	z-index: 4;
}

#circle_effect div h3 {
	font-size: 2rem;
	line-height: 1.5em;
	text-align: center;
}

#circle_effect div figure {
	margin: 40px auto 0;
	width: 70%;
}

#circle_effect_text{
	margin-top: 70px;
	font-size: 1.3rem;
	text-align: center;
}

#bicycle_friend_video_wrapper {
	margin: 80px auto 0;
	max-width: 667px;
}

#bicycle_friend_video_inner {
	padding-top: 56.25%;
	width: 100%;
	position: relative;
}

#bicycle_friend_video_wrapper iframe {
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

#support_list {
	margin-top: 100px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#support_list .support_one {
	margin: 0 5px 30px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 200px;
	flex: 0 0 200px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.support_one figure {
	text-align: right;
}

.support_one figure:first-child img {
	text-align: right;width: 35%;
}

.support_wrapper {
	padding: 20px 0 10px;
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	border: solid 2px #dcdddd;
}

.support_title {
	margin: 0 20px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	align-items: center;
}

.support_notice {
	margin: 10px 20px 0;
	font-size: 1.3rem;
	text-align: right;
}

.support_text {
	margin-top: 10px;
	padding: 0 5px;
	font-size: 0.8rem;
	line-height: 1.4em;
}

.strong_text {
	margin-bottom: 10px;
	font-size: 1.8rem;
	text-align: center;
}

.strong_text span {
	font-size: 2.3rem;
	font-weight: 900;
}

#support_list .support_hosoku {
	margin: 5px;
	padding: 0 30px;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 412px;
	flex: 0 1 412px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.download_link {
	margin-top: 50px;
	text-decoration: underline;
}

.download_link img {
	margin-right: 10px;
	width: 20px;
	vertical-align: middle;
}

.privacypolicy_link {
	margin-top: 30px;
	margin-right: auto;
	padding: 0 1em;
	display: inline-block;
	position: relative;
	background-color: #b5b5b6;
	color: #ffffff;
	line-height: 2em;
}

.privacypolicy_link::before,
.privacypolicy_link::after {
	content: "";
	width: 5px;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	background-color: #b5b5b6;
}

.privacypolicy_link::before {
	right: -9px;
}

.privacypolicy_link::after {
	right: -18px;
}

#sp_support_list {
	display: none;
}

#members_card {
	
}

#members_card h3 {
	font-size: 2.5rem;
	font-weight: 900;
	text-align: center;
	line-height: 1em;
}

.card_list {
	margin: 50px auto 0;
	max-width: 520px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: center;
}

.card_list li {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 48%;
	flex: 0 1 48%;
}

.card_list li p {
	margin-top: 10px;
}

.card_list li p span {
	width: 20px;
	float: right;
	display: inline-block;
	border: solid 1px #898989;
	border-radius: 30px;
	font-size: 1.2rem;
	line-height: 18px;
	text-align: center;
}

@media screen and (max-width: 750px) {

	#after_service_logo {
		margin-top: 55px;
	}

	#after_service_logo img {
		width: 95px;
	}

	#section_service_text {
		max-width: initial;
	}

	#section_service_text .section_inner{
		padding: 0 50px;
	}

	#service_text {
		margin-top: 90px;
		display: block;
	}

	.service_text_deco {
		display: none;
	}

	#after_service_mind {
		font-size: 1.3rem;
		font-weight: bold;
		line-height: 1.8em;
		transform: translateY(0);
		opacity: 1;
		transition: none;
	}

	#after_service_description {
		margin-top: 60px;
		font-size: 1.3rem;
		line-height: 1.7em;
		transform: translateY(0);
		opacity: 1;
		transition: none;
	}

	.vertical_line,
	.show.vertical_line {
		margin-top: 30px;
		height: 90px;
		background: url("../images/after_service/vertical_line.png") no-repeat top center;
		background-size: auto 90px;
		transition: none;
	}

	/*===========================================================
		気になる症状ありませんか
	===========================================================*/

	#condition {
		margin-top: 30px;
	}

	#condition p {
		font-size: 1.6rem;
		line-height: 1.6em;
	}

	#condition ul {
		margin-top: 60px;
		display: inline-block;
		text-align: center;
	}

	#condition ul li {
		margin-top: 25px;
		font-size: 1.3rem;
	}

	#condition ul li img {
		margin-right: 0;
		margin-bottom: 15px;
		width: 42px;
	}

	/*===========================================================
		MENU
	===========================================================*/

	section#section_menu {
		margin-bottom: 90px;
	}

	#menu_heading {
		margin-top: 30px;
	}

	#menu_heading img {
		width: 62px;
		transform: rotateX(0deg);
		transition: none;
	}

	section#section_menu h3 {
		margin-top: 35px;
		font-size: 1.6rem;
	}

	.consultation_text {
		margin-top: 30px;
		text-align: center;
	}

	.consultation_text p {
		display: block;
		font-size: 1rem;
		line-height: 1.65em;
		text-align: center;
	}

	.consultation_text p span {
		margin-top: 20px;
		display: inline-block;
		float: none;
		font-size: 0.9rem;
	}

	section#section_menu h4 {
		display: none;
	}

	section#section_menu #service_menu {
		display: none;
	}

	/*===========================================================
		サービス内容・価格一覧
	===========================================================*/

	#service_list {
		display: none;
	}

	/*===========================================================
		SP版サービスメニュー・内容・価格一覧
	===========================================================*/

	section#sp_section_list {
		display: block;
		position: relative;
	}

	section#sp_section_list h4 {
		font-size: 1.3rem;
		font-weight: 800;
		text-align: center;
	}

	#sp_service_menu {
		margin-top: 40px;
		padding: 0 35px;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#sp_service_menu li {
		margin-bottom: 35px;
		-webkit-box-flex: 0;
		-ms-flex: 0 1 29%;
		flex: 0 1 29%;
		text-align: center;
	}

	#sp_service_menu li.dammy_list_item {
		visibility: hidden;
	}

	#sp_service_menu li img {
		padding: 8%;
		border: solid 1px #231815;
	}

	#sp_service_menu li p {
		margin-top: 8px;
		font-size: 1rem;
	}

	.modal{
		display: none;
		height: 100vh;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 500;
	}
	.modal__bg{
		background-color: tranparent;
		height: 100vh;
		position: absolute;
		width: 100%;
	}
	.modal__content{
		padding: 10px 20px;
		width: calc(100vw - 66px);
		height: calc(100vh - 72px);
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		background-color: #ffffff;
		box-shadow: -2px 0 5px 0 rgba(0,0,0,0.2);
		text-align: center;
	}

	a.js-modal-close {
		width: 30px;
		height: 30px;
		position: absolute;
		top: 23px;
		right: 25px;
		cursor: pointer;
		z-index: 20;
	}

	a.js-modal-close::before,
	a.js-modal-close::after {
		content: "";
		width: 141.421356%;
		height: 1px;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		background-color: #231815;
	}

	a.js-modal-close::before {
		transform: translateX(-50%) rotateZ(-45deg);
	}

	a.js-modal-close::after {
		transform: translateX(-50%) rotateZ(45deg);
	}

	#sp_service_list {
		height: 100%;
		overflow: auto;
	}
	.service_title {
		position: relative;
	}

	.service_title_inner {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		flex: 0 0 160px;
		height: 130px;
		position: relative;
		z-index: 10;
	}

	.service_title_inner .first_line {
		width: 160px;
		padding-bottom: 10px;
		font-size: 1.5rem;
	}

	.service_title_inner .second_line {
		padding-top: 10px;
		width: 160px;
		border-top: solid 1px #595757;
		font-size: 1.5rem;
	}

	.service_back_image {
		height: 130px;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		opacity: 0.05;
		z-index: 5;
	}

	.service_back_image img {
		width: auto;
		height: 130px;
	}

	.sp_service_detail table {
		width: 100%;
		border-collapse: collapse;
	}

	.sp_service_detail tr {
		border-bottom: solid 1px #595757;
	}

	.sp_service_detail td {
		padding: 20px 3px;
		font-size: 1.5rem;
		line-height: 1.52em;
		letter-spacing: -0.1em;
		vertical-align: bottom;
	}

	.sp_service_detail td:first-child {
		padding-right: 0;
		text-align: left;
	}

	.sp_service_detail td:last-child {
		padding-left: 0;
		text-align: right;
		white-space: nowrap;
	}

	.sp_service_detail td .small_text {
		font-size: 1.3rem;
	}

	/*===========================================================
		Bicycle Friend
	===========================================================*/

	section#support .section_inner {
		max-width: initial;
	}

	#bicycle_friend {
		margin-top: 145px;
	}

	#rotation_effect img {
		width: 95px;
		transform: rotateY(0);
		opacity: 1;
		transition: none;
	}

	#circle_effect {
		width: 240px;
		height: 240px;
		border-radius: 180px;
	}

	.cover1,
	.cover2 {
		display: none;
	}

	#circle_effect div h3 {
		font-size: 1.5rem;
		line-height: 1.6em;
	}

	#circle_effect_text{
		margin: 60px 50px 0;
		font-size: 1.3rem;
		line-height: 1.6em;
		text-align: left;
	}

	#bicycle_friend_video_wrapper {
		margin: 90px auto 0;
		max-width: 80%;
	}

	#bicycle_friend_video_wrapper iframe {
		height: 100%;
	}

	#support_list {
		display: none;
	}

	#sp_support_list {
		display: block;
	}

	#sp_support_list ul {
		margin-top: 90px;
		background-color: #F7F8F8;
		overflow: hidden;
	}

	.sp_support_one {
		margin: 50px 0;
	}

	.sp_support_one p  {
		margin: 20px 60px 60px;
		font-size: 1.2rem;
		line-height: 1.65em;
	}

	.sp_support_hosoku {
	}

	.sp_support_hosoku p {
		margin: 90px 50px 40px;
		font-size: 1rem;
		line-height: 1.84em;
	}

	#sp_support_policy {
		margin-top: 90px;
		text-align: center;
	}

	.download_link img {
		font-size: 1.5rem;
	}

	.download_link img {
		margin-right: 1em;
		width: 30px;
		vertical-align: bottom;
	}

	.privacypolicy_link {
		margin-top: 30px;
		padding: 0 1.5em;
		font-size: 1.3rem;
		line-height: 1.92em;
		transform: translateX(-22px);
	}

	.privacypolicy_link::before,
	.privacypolicy_link::after {
		content: "";
		width: 7px;
	}

	.privacypolicy_link::before {
		right: -13px;
	}

	.privacypolicy_link::after {
		right: -26px;
	}

	#members_card {
		margin-top: 90px;
	}

	#members_card h3 {
		font-size: 1.5rem;
	}

	.card_list {
		margin: 50px 40px 0;
		max-width: initial;
	}

	.card_list li {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 48%;
		flex: 0 1 48%;
	}

	.card_list li p {
		margin-top: 10px;
		font-size: 1rem;
		line-height: 1em;
		letter-spacing: 0.2em;
	}

	.card_list li p span {
		margin-top: -4px;
		width: 18px;
		font-size: 1rem;
		line-height: 18px;
		letter-spacing: normal;
	}

}